/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

@font-face{
	font-family: 'SigmarOne';
	src: url("fonts/SigmarOne.eot");
	src: local("?"),
		url("fonts/SigmarOne.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PTSerif';
	src: url("fonts/PTSerif.eot");
	src: local("?"),
		url("fonts/PTSerif.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}
@font-face{
	font-family: 'PTSerifBold';
	src: url("fonts/PTSerif-Bold.eot");
	src: local("?"),
		url("fonts/PTSerif-Bold.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}
@font-face{
	font-family: 'LobsterTwo';
	src: url('fonts/LobsterTwo-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'BowlbyOneSC';
	src: url("fonts/BowlbyOneSC.eot");
	src: local("?"),
		url("fonts/BowlbyOneSC.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
body {font-family: "PTSerif"!important; }
body.page-id-47 .entry-content h1 {display: none; }
body.page-id-70 .entry-content h1 {display: none; }
body.page-id-193 .entry-content h1 {display: none; }
body.page-id-70 h1 {margin: 60px 0 0!important; }
body.page-id-193 h1 {margin: 60px 0 0!important; }
body.page-id-193 #package_controls {display: block; margin-bottom: 10px; }
h1 {font-family: "LobsterTwo"!important; font-size: 34px!important; color: #311d05!important; margin: 20px 0!important; }
h6, .h6 {text-transform: initial!important; }
h2 {font-size: 24px; margin: 0!important; }
table th, table td {border-top: 0; padding: 0; }
table label {display: inline; }
tr.header {height: 50px; text-transform: capitalize; }
input[type="radio"], input[type="checkbox"] {margin: 0 10px; }
ul.home-special li {list-style: none; display: inline; margin: 0 10px; }
.menu-sub  {position: absolute; right: 0; top: 80px; }
.menu-sub a {margin: 0 20px; color: #444; }
.call-us {float: right; position: absolute; top: 135px; right: 0; }
.x-topbar {background-color: #311D04 }
.x-navbar {padding-bottom: 20px; }
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {box-shadow: none!important; }
.x-main.full {margin-top: 40px; }
.entry-wrap {padding: 0; background-color: transparent; box-shadow: none; }
.much-more a {text-decoration: none; font-family: "BowlbyOneSC"; font-size: 17px; font-weight: normal; color: #9f9a86; }
.x-navbar .x-nav-wrap .x-nav > li > a {font-family: "SigmarOne"!important; color: #9f9a86; }
.x-colophon.bottom  {font-family: "PTSerif"!important; padding: 40px 0; font-size: 14px; color: #fff; background-color: #311D04; }
.x-colophon.bottom a {color: #fff; font-family: "PTSerif"!important; }
.x-btn-navbar {margin-top: 30px!important; color: #311D04!important; border-color: #311D04!important; }

@media only screen and (max-width:  1366px) {
.x-navbar .desktop .x-nav > li > a {font-size: 15px!important;}
}

@media only screen and (max-width: 979px) {
.x-brand {width: 70%;}
.call-us {display: none;}
.menu-sub {display: none;}
.mobile-sub{position: relative;bottom: 20px;}
.mobile-sub a {display: list-item;font-family: "SigmarOne"!important;color: #9f9a86;    border-bottom: 1px solid #f2f2f2;padding: 10px 0;}
}